-- Verify gaia:2018_01_18_alter_api_pushtask_qa on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `question_id` FROM `api_pushtask` limit 1;
SELECT `answer_id` FROM `api_pushtask` limit 1;

ROLLBACK;
